/* In this file, you can localize the tax area names and regions.*/


/* The empties */
"None" = "Geen";
"Choose" = "Kies";


/* Africa */
"Africa" = "Afrika";
"South Africa" = "Zuid-Afrika";

/* Americas */
"Americas" = "Amerika";
"Argentina" = "Argentinië";
"Chile" = "Chili";
"Dominican Republic" = "Dominicaanse Republiek";
"Ecuador" = "Equador";
"El Salvador" = "El Salvador";
"Mexico" = "Mexico";
"Paraguay" = "Paraguay";
"Peru" = "Peru";
"Venezuela" = "Venezuela";

/* Asia */
"Asia" = "Azië";
"China" = "China";
"India" = "India";
"Israel" = "Israel";
"Japan" = "Japan";
"Kazakhstan" = "Kazachstan";
"Korea" = "Korea";
"Lebanon" = "Libanon";
"Malaysia" = "Maleisië";
"Philippines" = "Filipijnen";
"Russia" = "Rusland";
"Singapore" = "Singapore";
"Sri Lanka" = "Sri Lanka";
"Thailand" = "Thailand";

/* Australasia */
"Australasia" = "Australië";
"Australia" = "Australië";
"New Zealand" = "Nieuw Zealand";


/* Canada */
"Canada" = "Canada";
"Alberta" = "Alberta";
"British Columbia" = "Brits-Columbia";
"Manitoba" = "Manitoba";
"New Brunswick" = "New Brunswick";
"Newfoundland and Labrador" = "Newfoundland en Labrador";
"Northwest Territories" = "Northwest Territories";
"Nova Scotia" = "Nova Scotia";
"Nunavut" = "Nunavut";
"Ontario" = "Ontario";
"Prince Edward Island" = "Prins Edwardeiland";
"Quebec" = "Quebec";
"Saskatchewan" = "Saskatchewan";
"Yukon" = "Yukon";

/* Europe */
"Europe" = "Europa";
"Austria" = "Oostenrijk";
"Azores and Madeira" = "Azoren en Madeira";
"Belgium" = "België";
"Bosnia and Herzegovina" = "Bosnië en Herzegovina";
"Bulgaria" = "Bulgarije";
"Croatia" = "Kroatië";
"Cyprus" = "Cyprus";
"Czech Republic" = "Tsjechische Republiek";
"Denmark" = "Denemarken";
"Estonia" = "Estland";
"Finland" = "Finland";
"France" = "Frankrijk";
"Germany" = "Duitsland";
"Greece" = "Griekenland";
"Hungary" = "Hongarije";
"Iceland" = "IJsland";
"Ireland" = "Ierland";
"Italy" = "Italië";
"Latvia" = "Letland";
"Lithuania" = "Litouwen";
"Luxembourg" = "Luxemburg";
"Macedonia" = "Macedonië";
"Malta" = "Malta";
"Moldova" = "Moldavië";
"Netherlands" = "Nederland";
"Norway" = "Noorwegen";
"Poland" = "Polen";
"Portugal" = "Portugal";
"Romania" = "Roemenië";
"Serbia" = "Serbia";
"Slovakia" = "Slowakije";
"Slovenia" = "Slovenië";
"Spain" = "Spanje";
"Sweden" = "Zweden";
"Switzerland" = "Zwitserland";
"Turkey" = "Turkije";
"Ukraine" = "Oekraïne";
"United Kingdom" = "Verenigd Koninkrijk";

/* United States */
"United States" = "Verenigde Staten";
"Alabama" = "Alabama";
"Alaska" = "Alaska";
"Arizona" = "Arizona";
"Arkansas" = "Arkansas";
"California" = "Californië"; 
"Colorado" = "Colorado";
"Connecticut" = "Connecticut";
"District of Columbia" = "District of Columbia";
"Florida" = "Florida";
"Georgia" = "Georgia";
"Hawaii" = "Hawaï";
"Idaho" = "Idaho";
"Illinois" = "Illinois";
"Indiana" = "Indiana";
"Iowa" = "Iowa";
"Kansas" = "Kansas";
"Kentucky" = "Kentucky";
"Louisiana" = "Louisiana";
"Maine" = "Maine";
"Maryland" = "Maryland";
"Massachusetts" = "Massachusetts";
"Michigan" = "Michigan";
"Minnesota" = "Minnesota";
"Mississippi" = "Mississippi";
"Missouri" = "Missouri";
"Nebraska" = "Nebraska";
"Nevada" = "Nevada";
"New Jersey" = "New Jersey";
"New Mexico" = "New Mexico";
"New York" = "New York";
"North Carolina" = "North Carolina";
"North Dakota" = "North Dakota";
"Ohio" = "Ohio";
"Oklahoma" = "Oklahoma";
"Pennsylvania" = "Pennsylvania";
"Puerto Rico" = "Puerto Rico";
"Rhode Island" = "Rhode Island";
"South Carolina" = "South Carolina";
"South Dakota" = "South Dakota";
"Tennessee" = "Tennessee";
"Texas" = "Texas";
"Utah" = "Utah";
"Vermont" = "Vermont";
"Virginia" = "Virginia";
"Washington" = "Washington";
"West Virginia" = "West Virginia";
"Wisconsin" = "Wisconsin";
"Wyoming" = "Wyoming";


